IF NOT EXISTS(SELECT 1 FROM GLB_FUNCIONALIDADE WHERE [DESC] = 'STONE BANKING CRIAR CONTA STONE' )
BEGIN
	INSERT INTO GLB_FUNCIONALIDADE([DESC], STATUS, LINK, SISTEMA) VALUES(N'STONE BANKING CRIAR CONTA STONE', 0, NULL, '');
END


IF NOT EXISTS(SELECT 1 FROM GLB_FUNCIONALIDADE WHERE [DESC] = 'STONE BANKING VINCULAR CONTA STONE' )
BEGIN
	INSERT INTO GLB_FUNCIONALIDADE([DESC], STATUS, LINK, SISTEMA) VALUES(N'STONE BANKING VINCULAR CONTA STONE', 0, NULL, '');
END


IF NOT EXISTS(SELECT 1 FROM GLB_FUNCIONALIDADE WHERE [DESC] = 'STONE BANKING VISUALIZAR SALDO' )
BEGIN
	INSERT INTO GLB_FUNCIONALIDADE([DESC], STATUS, LINK, SISTEMA) VALUES(N'STONE BANKING VISUALIZAR SALDO', 0, NULL, '');
END


IF NOT EXISTS(SELECT 1 FROM GLB_FUNCIONALIDADE WHERE [DESC] = 'STONE BANKING EXCLUIR ORDEM DE PAGAMENTO' )
BEGIN
	INSERT INTO GLB_FUNCIONALIDADE([DESC], STATUS, LINK, SISTEMA) VALUES(N'STONE BANKING EXCLUIR ORDEM DE PAGAMENTO', 0, NULL, '');
END


IF NOT EXISTS(SELECT 1 FROM GLB_FUNCIONALIDADE WHERE [DESC] = 'STONE BANKING CONSULTA EXTRATO' )
BEGIN
	INSERT INTO GLB_FUNCIONALIDADE([DESC], STATUS, LINK, SISTEMA) VALUES(N'STONE BANKING CONSULTA EXTRATO', 0, NULL, '');
END


